

body {
	background-image:url(img/bg.png);	
	background-repeat:repeat-x;
	background-color:#FFF;
	color:#636363;
	font-family: "Century Gothic", sans-serif;
	margin:auto;
	
	
}
.wrapper{
	display:block;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	clear: both;
}

a:link, a:visited, a:hover, a:active{
	color:#9FC348;
	font-weight:bold;
}

.header, #topline{
	position:relative;
	width:100%;
	height:auto;
	display:block;
	background:#FFF;
}

.footer{
	position:relative;
	display:block;
	width:1000px;
	height:30px;
	line-height:30px;
	color:#FFF;
	background:#333;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
	
.headercontent{
	position:relative;
	display:block;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
.address{
	position:absolute;
	width:250px;
	right:10px;
	top:20px;
	text-align:right;
}
#topline{
	height:10px;
	background:#333;
}

.logo {
	display:block;
	width:337px;
	height:133px;
	position:relative;
	margin-left:20px;
	top:20px;
	border:0;
}
.menu{
	position:relative;
	display:block;
	width:1000px;
	height:30px;
	background:#333;
	margin-top:30px;
}

a.menu_link:link, a.menu_link:hover, a.menu_link:active, a.menu_link:visited{
	display:inline-block;
	margin-left:5px;
	font-size:12px;
	font-weight:lighter;
	color:#fff;
	text-decoration:none;
	height:30px;
	line-height:30px;
	padding-left:5px;
	padding-right:5px;
	
	
}

a.menu_link:hover{
	
	background:#900;
	
}
.separalink{
	font-size:12px;
	margin-left:5px;
}
.content {
	display:block;
	position:relative;
	background:#EEE;
	
	width:1000px;
	height:auto;
	margin-left:auto;
	margin-right:auto;	
}


.title, .about{
	position:relative;
	display:block;
	width:800px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	font-size:36px;
}

.about{
	font-size:20px;
	height:600px;
	text-align:justify;
}
.text, otros{
	display:block;
	font-size:14px;
	text-align:justify;
	margin-left:10px;
	margin-top:15px;
	margin-right:10px;
	margin-bottom:20px;
	}
	
.otros{
	background-image:url(../img/bullet.gif);
	background-repeat:no-repeat;
	background-position:left;
	display:block;
	height:30px;
	line-height:30px;
	border-bottom: 1px solid #CCCCCC;
	
	padding-left:15px;
	font-weight:bold;
}

.text_info{
	position:relative;
	display:block;
	font-size:14px;
	width:820px;
	text-align:justify;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
	margin-bottom:0px;
	font-weight:normal;
	z-index:1;
}
.left_content{
	position:relative;
	display:inline-block;
	width:800px;
	float:left;
	background:#FFF;
}
.slide{
	position:relative;
	display:inline-block;
	float:left;
	margin-top:0px;
	width:800px;
	height:300px;
	margin-left:0;
	margin-right:auto;
}

.ads{
	position:relative;
	display:inline-block;
	width:200px;
	height:100%;
	float:right;
	
}

.titles{
	position:relative;
	width:800px;
	display:inline-block;
	float:left;
}
.welcome{
	position:relative;
	width:400px;
	display:inline-block;
	float:left;
}
.noticias{
	position:relative;
	width:400px;
	display:inline-block;
	float:right;
}
.titulos, .t_bienvenido, .t_noticias, .t_afiliados, .t_eventos, .t_titles{
	position:relative;
	display:block;
	width:400px;
	height:30px;
	line-height:30px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:#FFF;
}

.t_titles{
	background:#8FBF47;
	width:800px;
	text-align:left;
	text-indent:25px;
}
	
.t_bienvenido{
	background:#8FBF47;
}
.t_noticias{
	background:#00A9BD;
}

.t_eventos{
	background:#F5A522;
}

.t_afiliados{
	background:#7E237C;
}
.karma{
	position:relative;
	display:block;
	width:400px;
	height:90px;
	margin-top:25px;
	margin-bottom:35px;
	margin-left:auto;
	margin-right:auto;
	
}

.earn{
	position:relative;
	top:-20px;
	font-size:19px;
	text-align:center;
}

.scout{
	display:block;
	width:450px;
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	bottom:-50px;
	left:-160px;
	z-index:1;
	
	
	
}

.reward{
	position:relative;
	width:550px;
	display:block;
	margin-left:330px;
	margin-top:70px;
	margin-bottom:50px;
	font-size:18px;
	text-align:justify;
}
.optional{
	position:relative;
	display:block;
	width:590px;
	display:block;
	margin-bottom:10px;
	float:right;
}
.optional_l{
	display:inline-block;
	float:left;
	width:350px;
	height:auto;
	margin-top:15px;
	font-size:18px;
	text-align:left;
}
.optional_r{
	display:inline-block;
	float:right;
	width:220px;
	height:auto;
	margin-top:15px;
	
}







.f_links{
	display:inline-block;
	float:left;
}

.f_social{
	position:relative;
	
	display:block;
	width:900px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	
}

.social{
	display:block;
	position:relative;
	margin-left:750px;

}

.social_b{
	margin-right:10px;
}
.v9logo{
	position:relative;
	margin-left:20px;
	top:5px;
	
	
}

.appstore{
	position:relative;
	display:block;
	width:200px;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
	z-index:1000;
}

.aboutusbadge{
	position:relative;
	margin-left:400px;
	margin-top:100px;
	text-align:center;
}
.clear{
	clear:both;
}

.static_title, .hw_title{
	font-size:16px;
	font-weight:bold;
	color:#9DC138;
}

.hw_title{
	display:block;
	font-size:18px;
	height:35px;
	
}
	
.input-container, .commentbox{
	padding: 5px;
	background-color: #FFFFFF;
	border: 1px solid #CCCCCC;
	font-size: 14px;
	color: #666666;
	
	} 
	
.formbutton{
	width:auto;
	margin:10px 0 0 2px;
	padding:3px 7px 3px 7px;
	color:white;
	background-color:#00A9BD;
	outline:none;
	border:1px solid #00A9BD;
	font-weight:bold;
	cursor:pointer;
}	

.popup
{
   
   position:relative;   width:550px;
   vertical-align:top;
   margin-top:20px;
   background-color:#eee;
   border:1px solid #999;
   margin-left:auto;
   margin-right:auto;
   padding:0px;
   color:#333333;
   z-index:1000;
   display:none;
   text-align:left;
   
}

.userwrapper{
	position:relative;
	display:block;
	width:400px;
	background-color:#FFF;
	margin-top:40px;
	margin-left:30px;
	padding:10px;
	border: .1em solid #999;
}
	
.user{
	position:relative;
	display:block;
	width:380px;
	background-color:#666;
	margin:auto;
	padding:10px;
		
}
.userfoto{
	position:relative;
	display:inline-block;
	width:60px;
	height:60px;
	vertical-align:top;
	
}
	
.username{
	position:relative;
	display:inline-block;
	font-size:16px;
	font-weight:bold;
	color:#A1B545;
	margin-left:10px;
	margin-top:30px;
	vertical-align:middle;
	
}

.userinfo{
	color:#FFF;
	font-size:12px;
}

.user_info_number{
	color:#A1B545;
	font-size:11px;
}
.favorinfo{
	position:relative;
	background:#FFF;
	display:block;
	width:400px;
	margin-top:0px;
	margin-left:30px;
	padding-bottom:20px;
	padding-left:20px;
	padding-top:20px;
	border: .1em solid #999;
	border-top:0;
	
	
}

.favor_title{
	font-size:16px;
	color:#666;
	font-weight:bold;
	margin-bottom:10px;
}

.favor_details{
	font-size:14px;
	color:#666;
	margin-bottom:10px;
}

.favor_date{
	font-size:12px;
	color:#666;
	margin-bottom:15px;
}


.icons{
	position:relative;
	background:#FFF;
	display:block;
	width:400px;
	margin-top:0px;
	margin-left:30px;
	padding-bottom:20px;
	padding-left:20px;
	padding-top:20px;
	border: .1em solid #999;
	border-top:0;
	
}

.reply_info{
	display:inline-block;
	width:330px;
}

.reply_username{
	position:relative;
	display:block;
	font-size:16px;
	font-weight:bold;
	color:#A1B545;
	margin-left:10px;
	vertical-align:middle;
}

.reply_details{
	display:block;
	font-size:14px;
	color:#666;
	margin-bottom:10px;
	margin-left:10px;
}


.con_l{
	position:relative;
	width:450px;
	height:auto;
	vertical-align:top;
	z-index:1000;
	
	
	
}

.con_r{
	position:relative;
	width:450px;
	height:auto;
	left:-5px;
	vertical-align:top;
	z-index:1;
	
	
		
}

.map{
	position:relative;
	background:#FFF;
	display:block;
	width:400px;
	margin-top:0px;
	margin-left:30px;
	padding-bottom:20px;
	padding-left:20px;
	padding-top:20px;
	border: .1em solid #999;
	border-top:0;
}

.imagevideo{
	position:relative;
	background-color:#FFF;
	width:400px;
	height:auto;
	display:block;
	margin-top:55px;
	border: .1em solid #999;
	
	padding:15px;
}
.favor_img{
	position:relative;
	background-color:#FFF;
	width:400px;
	height:auto;
	display:block;
	border: .1em solid #999;
	
}

.favor_video{
	position:relative;
	width:400px;
	height:auto;
	display:block;
	margin-top:15px;
	border: .1em solid #999;
}

.favor_appstore{
	position:relative;
	display:block;
	width:400px;
	margin-top:40px;
	padding-left:100px;
	
}


.hw{
	
	display:block;
	width:850px;
	height:auto;
}

.hw_l, .hw_r{
	position:relative;
	display:inline-block;
	width:400px;
	padding-left:25px;
	
	
}

.hw_l{
	float:left;
}


.hw_text{
	position:relative;
	font-size:19px;
	display:block;
	width:400px;
	text-align:justify;
}

#hw_separa{
	display:block;
	height:30px;
}

